
[template1]
name=新建笔记
notename=
func=newnote

[template2]
name=-

[template3]
file=1.html
name=会议记录
notename=会议记录 [%date%]
commit=说明
tag=工作,会议,记录

[template4]
file=2.html
name=九宫格日记
notename=九宫格日记 [%date%]
tag=日记,九宫格

[template5]
file=3.html
name=工作计划
notename=工作计划 [%date%]
tag=工作,计划

[template6]
file=4.html
name=康奈尔笔记
notename=康奈尔笔记 [%date%]
tag=记录

[template7]
file=5.html
name=四象限法则
notename=四象限法则 [%date%]
tag=分析

[template8]
file=6.html
name=SWOT分析
notename=SWOT分析 [%date%]
tag=分析

[template9]
file=7.html
name=5W1H工作法
notename=5W1H工作法 [%date%]
tag=分析,工作

[template10]
file=8.html
name=出行清单
notename=出行清单 [%date%]
tag=计划,出行

[template11]
file=9.html
name=读书卡
notename=读书卡 [%date%]
tag=读书

[template12]
file=10.html
name=课程表
notename=课程表
tag=计划